Pkg.Desc=System Image arm64-v8a with Google Play.
Pkg.Revision=14
Pkg.Dependencies=emulator#34.2.16
AndroidVersion.ApiLevel=34
AndroidVersion.ExtensionLevel=7
AndroidVersion.IsBaseSdk=true
SystemImage.Abi=arm64-v8a
SystemImage.TagId=google_apis_playstore
SystemImage.TagDisplay=Google Play
SystemImage.GpuSupport=true
Addon.VendorId=google
Addon.VendorDisplay=Google Inc.
